@charset "utf-8";
/* CSS Document */
body {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	font-weight: bold;
	margin: 10;
	color: #333;
	padding-top: 0px;
	padding-right: px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 97%;
}

.top_text {
	padding-bottom: 10px;
}
.container .more_details p {
	font-style: normal;
	font-weight: normal;
	text-align: left;
	float: left;
	width: 40%;
	
}
.container_bottom .policy {
	font-size: 10px;
	background-color: #FFC;
	text-align: center;
	height: 180px;
	width: 210px;
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}


.header {
	background-image: url(images/ocean_r.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	height: 0;
	padding-top: 45%; /* (img-height / img-width * container-width) */
	padding-bottom: 20px;                /* (853 / 1280 * 100) */
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	text-align: center;
	margin-bottom: 0px;
}
.banner {
	background-color: #90B2D8;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right:auto;
}
.navigation {
	background-color: #CCC;
	text-align: center;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #039;
	margin-left: auto;
	margin-right:auto;
}
.details {
	font-size: 14px;
	color: #666;
	/*background-color: #FF6;*/
	padding: 2%;
	height: auto;
	width: 42%;
	float: left;
	position: relative;
	display: inline-block;
}
.available {
	color: #003;
	
	padding: 0 %;
	width: 46%;
	float: right;
	height:120%
}
.request {
	font-size: 12px;
	color: #666;
	background-color: #FFF;
	text-align: left;
	float: left;
	width: 40%;
	padding-top: -10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.container_bottom {
	background-color: #FFF;
	padding: 5px;
	width: 100%;
	position: relative;
	display: inline-block;
}
.funlinks {
	text-align:left;
	float: right;
	height: 100%;
	width: 40%;
	list-style-type: none;
	background-image: url(images/barR.jpg);
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 2%;
	color: #333;
}

.breaker {
	background-color: #fff;
	height: 20px;
	width: 100%;
}
.breaker1 {
	background-color: #603;
	height: 50px;
	width: 100%;
}
.container {
	float: none;
	width: 100%;
	padding: 10px;
}
table, td, th {
	border: 1px solid;
	padding: 10px;
}

table {
  width: 100%;
  border-collapse: collapse;
}

    <style>
      * {
        box-sizing: border-box
      }
      body {
        font-family: Verdana, sans-serif;
        margin: 0
      }
      .mySlides {
        display: none
      }
      img {
        vertical-align: middle;
      }
      .slideshow-container {
        max-width: 1000px;
        position: relative;
        margin: auto;
      }
      /* Next & previous buttons */
      .prev,
      .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        padding: 16px;
        margin-top: -22px;
        color: white;
        font-weight: bold;
        font-size: 18px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
      }
      /* Position the "next button" to the right */
      .next {
        right: 0;
        border-radius: 3px 0 0 3px;
      }
      /* On hover, add a black background color with a little bit see-through */
      .prev:hover,
      .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
      }
      /* Caption text */
      .text {
        color: #ffffff;
        font-size: 15px;
        padding: 8px 12px;
        position: absolute;
        bottom: 8px;
        width: 100%;
        text-align: center;
      }
      /* Number text (1/3 etc) */
      .numbertext {
        color: #ffffff;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
      }
      /* The dots/bullets/indicators */
      .dot {
        cursor: pointer;
        height: 15px;
        width: 15px;
        margin: 0 2px;
        background-color: #999999;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
      }
      .active,
      .dot:hover {
        background-color: #111111;
      }
      /* Fading animation */
      .fade {
        -webkit-animation-name: fade;
        -webkit-animation-duration: 1.5s;
        animation-name: fade;
        animation-duration: 1.5s;
      }
      @-webkit-keyframes fade {
        from {
          opacity: .4
        }
        to {
          opacity: 1
        }
      }
      @keyframes fade {
        from {
          opacity: .4
        }

        to {
          opacity: 1
        }
      }
      /* On smaller screens, decrease text size */
      @media only screen and (max-width: 300px) {
        .prev,
        .next,
        .text {
          font-size: 11px
        }
      }
    </style>
.more {
}
.container_bottom .show_calendar {
	float: right;
	font-size: 26px;
	padding-right:0px;
}
    div.ui-datepicker {
    font-size: 100%;
}

}
